 .u-section-1 {
  min-height: 991px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 866px);
  height: 323px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 668px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -931px auto 35px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 751px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 155px 45px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 5.625rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 32px 109px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  margin: 32px auto 0 0;
  padding: 10px 21px 12px 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 428px;
  min-height: 376px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 450px auto 0 -119px;
}

.u-section-1 .u-container-layout-3 {
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 428px;
  height: 378px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -826px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 555px;
  height: 679px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -306px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 927px;
  }

  .u-section-1 .u-shape-1 {
    width: 807px;
    height: 259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -867px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    width: 377px;
    min-height: 336px;
    margin-top: 418px;
    margin-left: -103px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -754px;
  }

  .u-section-1 .u-image-2 {
    width: 457px;
    height: 588px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 793px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 555px);
    height: 222px;
    margin-top: 571px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -733px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    width: 355px;
    min-height: 316px;
    margin-top: 311px;
    margin-left: -72px;
  }

  .u-section-1 .u-shape-2 {
    width: 291px;
    height: 321px;
    margin-top: -627px;
  }

  .u-section-1 .u-image-2 {
    width: 336px;
    height: 494px;
    margin-top: -254px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-shape-1 {
    height: 371px;
    margin-top: 677px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -988px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 293px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -609px;
  }

  .u-section-1 .u-image-2 {
    width: 408px;
    height: 496px;
    margin-top: -272px;
    margin-right: 59px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 929px;
  }

  .u-section-1 .u-shape-1 {
    height: 243px;
    margin-top: 684px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -897px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-1 .u-image-1 {
    min-height: 203px;
    background-position: 0px 0px;
    width: 170px;
    background-repeat: repeat;
    background-size: auto;
    margin-top: 212px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 245px;
    height: 280px;
    margin-top: -415px;
  }

  .u-section-1 .u-image-2 {
    width: 267px;
    height: 352px;
    margin-top: -240px;
    margin-right: auto;
  }
} .u-section-2 {
  min-height: 738px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 866px);
  background-image: none;
  height: 750px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -13px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: calc(((100% - 1140px) / 2)  + 376px);
  min-height: 241px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -418px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 605px;
  height: 463px;
  object-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -560px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-list-1 {
  width: 674px;
  margin: -262px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 432px;
  grid-gap: 22px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.2;
  font-size: 2.875rem;
  font-weight: 400;
  margin: -608px calc(((100% - 1140px) / 2)) 60px calc(((100% - 1140px) / 2)  + 648px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 866px);
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 940px) / 2)  + 376px);
    margin-top: -431px;
  }

  .u-section-2 .u-image-2 {
    width: 655px;
    margin-left: calc(((100% - 940px) / 2)  + -250px);
  }

  .u-section-2 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -606px;
    margin-right: calc(((100% - 940px) / 2)  + 55px);
    margin-left: calc(((100% - 940px) / 2)  + 450px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1471px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    height: 1471px;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 720px) / 2)  + 376px);
    margin-top: -1226px;
  }

  .u-section-2 .u-image-2 {
    width: 583px;
    height: 412px;
    margin-top: -485px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    margin-top: 273px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 706px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: -861px;
    margin-right: calc(((100% - 720px) / 2)  + 243px);
    margin-left: calc(((100% - 720px) / 2)  + 46px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1488px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    height: 1488px;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 540px) / 2)  + 376px);
    margin-top: -1243px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 382px;
    margin-top: -486px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 311px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -863px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 25px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1397px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 1403px;
    margin-top: -7px;
  }

  .u-section-2 .u-image-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -1329px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 240px;
    margin-top: -308px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 262px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 808px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: -948px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 128px auto 0;
}

.u-section-3 .u-list-1 {
  width: 925px;
  margin: 108px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 464px;
  grid-auto-columns: calc(50% - 10px);
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  width: 51px;
  height: 51px;
  margin: -26px auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-text-3 {
  line-height: 1.6;
  margin: 20px 30px 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-7 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-9 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-10 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-11 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-2 {
  width: 51px;
  height: 51px;
  margin: -26px auto 0 30px;
}

.u-section-3 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px auto 0 30px;
}

.u-section-3 .u-text-5 {
  line-height: 1.6;
  margin: 20px 30px 0;
}

.u-section-3 .u-list-icon-12 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-13 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-14 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-15 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-16 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-17 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-18 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-19 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-20 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-21 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-22 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 605px;
    margin-top: 92px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3.625rem;
    margin-top: 86px;
    margin-left: 58px;
    margin-right: 58px;
  }

  .u-section-3 .u-list-1 {
    width: 456px;
    margin-top: 58px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1036px;
    grid-auto-columns: 100%;
    grid-gap: 68px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: 360px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 294px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: -25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: 360px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 294px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 65px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 79px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 38px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}

.u-block-1155-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-1155-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1155-18:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-1155-18:not([data-block-selected]):not([data-cell-selected]).u-block-1155-18:not([data-block-selected]):not([data-cell-selected]).u-block-1155-18:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}

.u-block-1155-18:not([data-block-selected]):not([data-cell-selected]).u-block-1155-18:not([data-block-selected]):not([data-cell-selected]).u-block-1155-18:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 5px 5px 20px 0 rgba(153,153,153,0.4) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 645px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 342px;
  height: 290px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 356px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 428px;
  height: 378px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -645px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 578px;
  height: 505px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -309px auto 0 46px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 645px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 70px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 31px 0 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-4 .u-shape-1 {
    width: 282px;
    height: 217px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -572px;
  }

  .u-section-4 .u-image-1 {
    width: 484px;
    height: 471px;
    margin-top: -328px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 532px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-4 .u-shape-1 {
    width: 254px;
    height: 200px;
    margin-top: 244px;
  }

  .u-section-4 .u-shape-2 {
    width: 260px;
    height: 318px;
    margin-top: -443px;
  }

  .u-section-4 .u-image-1 {
    width: 358px;
    height: 364px;
    margin-top: -281px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-4 .u-shape-1 {
    width: 297px;
    height: 196px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -439px;
  }

  .u-section-4 .u-image-1 {
    width: 442px;
    height: 357px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-shape-1 {
    width: 252px;
    height: 183px;
    margin-top: 146px;
  }

  .u-section-4 .u-shape-2 {
    width: 227px;
    height: 227px;
    margin-top: -329px;
    margin-left: 1px;
  }

  .u-section-4 .u-image-1 {
    width: 280px;
    height: 262px;
    margin-top: -195px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 914px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 44px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 826px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 33px 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 59px 127px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 287px 127px 0 30px;
}

.u-section-5 .u-list-1 {
  width: 403px;
  margin: -293px auto 0 30px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 589px;
  grid-gap: 88px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px 45px 0 15px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 9px 15px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 16px 15px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 10px 45px 0 15px;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: 9px 15px 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 16px 15px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 826px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  background-image: none;
  height: 402px;
  width: 510px;
  margin: 181px 0 0;
}

.u-section-5 .u-input-1 {
  --radius: 20px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 20px;
}

.u-section-5 .u-input-3 {
  --radius: 20px;
}

.u-section-5 .u-input-4 {
  --radius: 20px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 27px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -292px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-5 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 876px;
  }

  .u-section-5 .u-form-1 {
    --radius: 50px;
    width: 410px;
  }

  .u-section-5 .u-btn-1 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 799px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: -285px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 574px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-right: 17px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
    margin-right: 17px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 799px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-5 .u-form-1 {
    margin-top: 164px;
    margin-left: 30px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 27px;
    margin-left: -10px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 70px;
    margin-right: 10px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 793px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: -280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 608px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-5 .u-form-1 {
    height: 470px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}